/**
 * Styling for CNN Travel map.
 */
.cnn-travel-map {
  line-height: 1.1em;
  margin: 1em 0px;
  max-width: 624px;
  min-width: 295px;
  padding: 1px;
  /* Maximize the available width from the parent container of the widget
  *  to resolve issues in displaying the rating section.
  */
  width: 100%;
}

.cnn-travel-map[data-display="map"] > div {
  border: 1px solid rgb(207, 202, 202);
}

.cnn-travel-map p {
  margin: 1em 0;
  padding: 0;
}

.cnn-travel-map .info-text-more {
  cursor: pointer;
  font-size: 0.85em;
/*
  font-size: .85rem;
*/
  font-style: italic;
  font-weight: bold;
}

.cnn-travel-map .info-text-less {
  cursor: pointer;
  font-size: 0.85em;
/*
  font-size: .85rem;
*/
  font-style: italic;
  font-weight: bold;
}

/*
 * Styling for the Service Info widget's elements.
 */
.cnn-travel-map .service-info-header {
  border: 1px solid rgb(207, 202, 202);
  height: 5em;
  width: 100%;
}

.cnn-travel-map .service-info {
  background-color: #f0f0f0;
  float: left;
  height: 100%;
  position: relative;
  /*width: 48%;*/
  width: 60%;
}

.cnn-travel-map .service-info-inner {
  height: 100%;
  overflow: auto;
}

.cnn-travel-map .service-info-image-wrapper {
  cursor: pointer;
  float: left;
  height: 100%;
  position: relative;
  width: 4.5em;
}

div.cnn-travel-map img.service-info-image {
  bottom: 0;
  cursor: pointer;
  height: 50%;
  left: 0.1em;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.cnn-travel-map div.service-info-text-wrapper {
  display: table;
  height: 100%;
  margin: auto 0.75em auto auto;
}

div.cnn-travel-map p.service-info-text {
  color: gray;
  display: table-cell;
  vertical-align: middle;
}

div.cnn-travel-map .service-info-annex {
  float: left;
  height: 100%;
  /*width: 52%;*/
  width: 40%;
}

div.cnn-travel-map div.user-rating {
  border-right: 1px solid rgb(207, 202, 202);
  cursor: pointer;
  float: left;
  height: 100%;
  width: 64%;
  /*width: 50%;*/
}

div.cnn-travel-map div.user-rating-text-wrapper {
  display: table;
  height: 40%;
  margin-top: 0.2em;
  width: 100%;
}

div.cnn-travel-map p.user-rating-text {
  color: #000;
  display: table-cell;
  font-size: 1em;
  margin-bottom: auto;
  margin-top: auto;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}

div.cnn-travel-map div.user-rating-image-wrapper {
  height: 40%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -0.5em;
  position: relative;
  width: 65%;
}

div.cnn-travel-map img.user-rating-image {
  bottom: 0;
  margin-bottom: auto;
  margin-top: auto;
  position: absolute;
  top: 0;
  width: 100%;
}

div.cnn-travel-map div.user-rating-text-reviews-wrapper {
  display: table;
  height: 20%;
/*
  margin-top: -0.35em;
*/
  margin-top: -0.2em;
  table-layout: fixed;
  width: 100%;
}

div.cnn-travel-map p.user-rating-text-reviews {
  color: gray;
  display: table-cell;
  font-size: 0.9em;
  line-height: 18px;
  overflow: hidden;
  padding: 0 2px;
  text-align: center;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
}

div.cnn-travel-map div.show-map {
  cursor: pointer;
  display: none;
  float: left;
  height: 100%;
  width: 24.5%;
}

.cnn-travel-map .show-map-image-wrapper {
  float: left;
  height: 100%;
  position: relative;
  /*width: 32%;*/
  width: 100%;
}

.cnn-travel-map img.show-map-image {
  bottom: 0;
  height: 50%;
  left: 0;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  position: absolute;
  right: 0;
  top: 0;
  /*width: 75%;*/
  width: auto;
}

.cnn-travel-map div.show-map-text-wrapper {
  display: table;
  height: 100%;
  padding-right: 0.2em;
}

.cnn-travel-map p.show-map-text {
  color: gray;
/*
  font-size: 1rem;
*/
  display: table-cell;
  font-size: 1em;
  text-align: center;
  vertical-align: middle;
  width: 48%;
}

.cnn-travel-map div.book-now {
  cursor: pointer;
  display: block;
  float: left;
  height: 100%;
  width: 35.5%;
  /*width: 24.5%;*/
}

.cnn-travel-map div.book-now-text-wrapper {
  float: left;
  height: 100%;
  position: relative;
  text-align: center;
  width: 70%;
}

.cnn-travel-map p.book-now-text {
  color: #555555;
  font-size: 1.1667em;
  font-weight: bold;
  line-height: 1.2em;
  margin: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 80%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.cnn-travel-map div.book-now-image-wrapper {
  float: left;
  height: 100%;
  position: relative;
  width: 30%;
}

.cnn-travel-map img.book-now-image {
  bottom: 0;
  height: 40%;
  margin-bottom: auto;
  margin-top: auto;
  position: absolute;
  top: 0;
  width: auto;
}

.cnn-travel-map .service-info-map {
  border: 1px solid #ddd !important;
  border-radius: 4px !important;
  box-shadow: 0 1px 1px #fff inset, 0 -1px 0px #ccc inset !important;
  width: 100%;
}

/** SOF: Review Section **/
.cnn-travel-map .reviews-section {
  border-bottom: 1px solid rgb(207, 202, 202);
  border-left: 1px solid rgb(207, 202, 202);
  border-right: 1px solid rgb(207, 202, 202);
  overflow: hidden;
  width: 100%;
}

.cnn-travel-map .reviews-section-zero-result {
  height: 100%;
  position: relative;
  width: 100%;
}

.cnn-travel-map .reviews-section-zero-result-header-wrapper,
.cnn-travel-map .reviews-section-zero-result-body-wrapper {
  bottom: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 100%;
}

.cnn-travel-map .reviews-section-zero-result-header-wrapper {
  height: 50%;
}

.cnn-travel-map .reviews-section-zero-result-body-wrapper {
  height: 20%;
}

.cnn-travel-map .reviews-section-zero-result-header-wrapper p {
  color: #0099cc;
  font-size: 1.1em;
  font-style: italic;
  text-align: center;
  width: 100%;
}

.cnn-travel-map .reviews-section-zero-result-body-wrapper p {
  background-color: #559955;
  color: white;
  cursor: pointer;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 2.5em;
  margin: auto;
  text-align: center;
  width: 18%;
}

.cnn-travel-map .reviews-section-column {
  float: left;
  height: 100%;
  position: relative;
  width: 33.225%;
}

.cnn-travel-map .reviews-section-column.bordered {
  border-color: rgb(207, 202, 202);
  border-style: solid;
  border-width: 0px 1px;
  width: 33.225%;
}

.cnn-travel-map .reviews-section-column.bordered-right {
  border-color: rgb(207, 202, 202);
  border-style: solid;
  border-width: 0px 1px 0px 0px;
}

.cnn-travel-map .reviews-section-column-header-wrapper {
  max-height: 3.3333em;
  width: 100%;
}

.cnn-travel-map .reviews-section-column-header-wrapper p {
  color: #008fb2;
  font-size: 1.25em;
/*
  font-size: 1.25rem;
*/
  font-style: italic;
  height: 100%;
  margin: .247em 0 0 0;
  overflow: hidden;
  padding-left: 0.5em;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.cnn-travel-map .reviews-section-column-icon-date-wrapper {
  margin-top: 0.5em;
  width: 100%;
}

.cnn-travel-map .reviews-section-column-icon-date-wrapper img {
  float: left;
  height: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
  width: 29%;
}

.cnn-travel-map .reviews-section-column-icon-date-wrapper p {
  font-size: 0.85em;
/*
  font-size: .85rem;
*/
  line-height: 1em;
  margin-bottom: 0;
  margin-top: 0;
}

.cnn-travel-map .review-text-overlay {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMDkiLz4KICAgIDxzdG9wIG9mZnNldD0iNTclIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0.09) 5%, hsla(0,0%,100%,1) 57%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(0,0%,100%,0)), color-stop(5%,hsla(0,0%,100%,0.09)), color-stop(57%,hsla(0,0%,100%,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, hsla(0,0%,100%,0) 0%,hsla(0,0%,100%,0.09) 5%,hsla(0,0%,100%,1) 57%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, hsla(0,0%,100%,0) 0%,hsla(0,0%,100%,0.09) 5%,hsla(0,0%,100%,1) 57%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, hsla(0,0%,100%,0) 0%,hsla(0,0%,100%,0.09) 5%,hsla(0,0%,100%,1) 57%); /* IE10+ */
  background: linear-gradient(to bottom, hsla(0,0%,100%,0) 0%,hsla(0,0%,100%,0.09) 5%,hsla(0,0%,100%,1) 57%); /* W3C */
  bottom: 0;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  height: 24px;
  margin-top: -15px;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.cnn-travel-map .reviews-section-column-text-wrapper p {
  font-size: 1em;
/*
  font-size: 1rem;
*/
  line-height: 1.2em;
  margin-bottom: 0;
  margin-top: 1em;
  overflow: hidden;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.cnn-travel-map .reviews-section-column-more-link-wrapper p {
  background-color: #fff;
  bottom: 0;
  color: #008fb2;
  cursor: pointer;
  font-size: 1em;
/*
  font-size: 1rem;
*/
  margin-bottom: 0.25em;
  margin-left: 0.5em;
  margin-top: 0.5em;
  padding: 0.1em;
  position: absolute;
  z-index: 3;
}
/** EOF: Review Section **/

/** SOF: Map Section **/

.cnn-travel-map .map-section {
  border-bottom: 1px solid rgb(207, 202, 202);
  border-left: 1px solid rgb(207, 202, 202);
  border-right: 1px solid rgb(207, 202, 202);
  height: 256px;
  overflow: auto;
  width: 100%;
}

/** Fix for systems that have set the 'img' element to 'max-width: 100%'.
  HERE Maps has problem interpreting "%"" units in setting its map tile images.
  In CNN Travel, the styling below will override the 'max-width: 100%'
  set both in 'mobile-core.css' and 'normalize.css' of 'cnngomobile' theme.
**/
.cnn-travel-map div[class^="nma_p2d"] img {
  max-width: 960px;
}

/** EOF: Map Section **/

/** SOF: Info Bubbles **/
.cnn-travel-map div.nm_infoBubble {
  height: auto;
  z-index: 100000;
}

.cnn-travel-map .nm_bubble_content {
  background-color: #fff;
  border: 1px solid red;
  color: black;
  font-size: 1.05em;
/*
  font-size: 1.05rem;
*/
  padding: 0.65em 0.65em 0.65em 0.8em;
}

.cnn-travel-map .title {
  margin-bottom: 0.5em;
}

.cnn-travel-map .nm_bubble_content .title a {
  color: blue;
}

.cnn-travel-map img#rating_icon {
  height: auto;
  width: 95%;
}

.cnn-travel-map .nm_bubble_content a.submit {
  color: blue;
}

.cnn-travel-map .address {
  margin-top: 0.5em;
}

.cnn-travel-map .nm_bubble_controls {
  top: 0;
}
/** EOF: Info Bubbles **/
